@font-face {
    font-family: 'BebasNeuePro-Regular';
    src: url(../fonts/BebasNeuePro-Regular.eot) format('embedded-opentype'),
         url(../fonts/BebasNeuePro-Regular.woff) format('woff'),
         url(../fonts/BebasNeuePro-Regular.ttf)  format('truetype'),
         url(../fonts/BebasNeuePro-Regular.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeuePro-Bold';
    src: url(../fonts/BebasNeuePro-Bold.eot) format('embedded-opentype'),
         url(../fonts/BebasNeuePro-Bold.woff) format('woff'),
         url(../fonts/BebasNeuePro-Bold.ttf)  format('truetype'),
         url(../fonts/BebasNeuePro-Bold.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeuePro-Thin';
    src: url(../fonts/BebasNeuePro-Thin.eot) format('embedded-opentype'),
         url(../fonts/BebasNeuePro-Thin.woff) format('woff'),
         url(../fonts/BebasNeuePro-Thin.ttf)  format('truetype'),
         url(../fonts/BebasNeuePro-Thin.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-Regular';
    src: url(../fonts/Montserrat-Regular.eot) format('embedded-opentype'),
         url(../fonts/Montserrat-Regular.woff) format('woff'),
         url(../fonts/Montserrat-Regular.ttf)  format('truetype'),
         url(../fonts/Montserrat-Regular.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}
.razones li::marker {
    color: #da5226 !important;
}

#homeurbano{
    overflow-x: hidden;
}
#preloader{
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: #202020;
    z-index: 2;
}

header, #servisiose3{
    cursor: default !important;
}
#header ul li{
    cursor: pointer;
}
#homeurbano {
    background-color: #161615;
}
/*CLASES GENERALES */
img{
    max-width: 100% !important;
}
a{
    text-decoration: none !important;
}
#homee3creativa #pointer-dot {
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    border: 2.5px solid #fff;
    position: absolute;
    border-radius: 4px;
    z-index: 1;
    pointer-events: none;
    transition: border-color 0.5s;
}
#homee3creativa #pointer-ring {
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    padding: 15px;
    border: 2px solid #fff;
    position: absolute;
    border-radius: 100px;
    z-index: 2;
    pointer-events: none;
    color: #232323;
}
#mouse {
    position: fixed;
    width: 20px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 20px;
    background-color: transparent;
    z-index: 3;
    bottom: 50px;
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
}
.scrollmouse {
    width: 2px;
    height: 11px;
    border: 2px solid #fff;
    border-radius: 2px;
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
    animation: move 3s ease infinite;
}
@keyframes move {
    30% {
        transform: translate(0px, 10px);
    }
}
#estados{
    position: fixed;
    bottom: 0px;
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 2;
    display: table;
    z-index: 50;
}
#estados a{
    color: #d5d721;
}
.cuadrotitulo{
    padding-left: 100px;
}
.titulo{
    font-family: 'Nexa_Free_Bold';
    color: #d5d721;
    font-size: 105px;
    line-height: .8;
    letter-spacing: 0px;
    position: relative;
    z-index: 2;
}
.subtitulo{
    font-family: 'Nexa_Free_Bold';
    color: #fff;
    font-size: 40px;
    letter-spacing: 0px;
}
h2{
    font-size: 50px;
    line-height: 44px;
}
p{
    font-family: 'Montserrat-Regular';
    font-size: 12px;
    color: #fff;
    text-align: justify;
    letter-spacing: 1px;
}
.textos{
    padding-left: 90px;
}
#servicio{
    position: absolute;
    bottom: 30px;
}
.linea{
    position: absolute;
    height:1px;
    width: 110px;
    background-color: #fff;
    left: 0px;
    top: 7px;
}
.btnenviar{
    font-family: 'BebasNeuePro-Regular';
    color: #fff;
    background-color: #E13510;
    padding: 3px 10px;
    position: relative;
    display: table;
    font-size: 17px;
    letter-spacing: 3px;
    border-radius: 20px;
    border: none;
}
.btn1{
    font-family: 'BebasNeuePro-Regular';
    color: #fff;
    background-color: #E13510;
    padding: 3px 10px;
    position: relative;
    display: table;
    transition: 2s;
    font-size: 17px;
    border-radius: 20px;
}
.btn1:hover{
    background-color: #fff;
    color: #E13510;
}
.btn2{
    font-family: 'BebasNeuePro-Regular';
    color: #E13510;
    background-color: #fff;
    padding: 3px 10px;
    display: table;
    transition: 2s;
    font-size: 14px;
    border-radius: 20px;
}
.btn2:hover{
    background-color: #393939;
    color: #fff;
}
.btn-cerrar{
    color: #E13510;
    transition: 1s;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 1 !important;
    z-index: 111;
    position: relative;
    text-shadow: 0 0px 0 #fff;
}
.btn-cerrar:hover{
    color: #fff;
}

.numeros{
    font-family: 'BebasNeuePro-Thin';
    font-size: 30px;
}
.btn-naranja{
    background-color: #E13510;
    font-family: 'BebasNeuePro-Bold';
    color: #fff;
    letter-spacing: 2px;
    border-radius: 30px;
    padding: 4px 30px;
    margin-top: 12px;
    display: inline-flex;
}
.modal-content {
    border: 1px solid #E13510 !important;
    border-left: none !important;
    border-right: none !important;
}
.btn-direccion{
    color: #E13510;
    transition: 1s;
    font-size: 40px !important;
}
.btn-direccion:hover{
    color: #fff;
}
.carousel-control-next, .carousel-control-prev {
    opacity: 1 !important;
}
.linea{
    position: relative;
    width: 250px;
    height: 1px;
    background-color: #E13510;
    float: right;
    margin-top: -30px;
}
/* HEADER */
#header{
    position: fixed;
    z-index: 12 !important;
    width: 100%;
    top: 0px;
    padding-bottom: 10px;
    background-color: rgb(22, 22, 21, 1);
}
.headerfondo{
    background-color: rgb(22, 22, 21, 1);
}
.headerfondo2{
    background-color: rgb(32, 32, 32, 1);
}
header ul{
    margin-left: auto !important;
}
header ul li a{
    font-family: 'BebasNeuePro-Regular';
    font-size: 21px;
    letter-spacing: 2px;
    color: #fff !important;
}
header ul li a:hover{
    -webkit-text-stroke-color: rgb(225, 53, 16) !important;
    color: #E13510 !important;
    -webkit-text-fill-color: #E13510 !important;
}
header .dropdown-menu{
    background-color: #202020;
    border: none !important;
}
.dropdown-item{
    font-family: 'Karbon-Regular';
    font-size: 14px;
    letter-spacing: 3px;
}
header ul li .dropdown-item:hover{
    background-color: rgb(32, 32, 32) !important;
}
.nav-link {
    padding-top: 39px !important
}
#logo{
    padding-top: 10px;
    transition: 2s;
}
.contlogo{
    width: 100px !important;
    padding-top: 10px;
}
#header .activemenu{
    color: #E13510 !important;
}
/* REDES */
#redes{
    position: fixed;
    right: 40px;
    top: 10px;
    margin-top: -100px;
    z-index: 100 !important;
}
.icoredes{
    margin-top: 100px;
    border: solid #fff 1px;
    border-radius: 30px !important;
    border-top: none;
    padding: 5px 10px 5px 10px;
    transition: 1s;
    width: 36px;
    display: inline-table !important;
    background-color: #E13510;
}
.icoredes:hover{
    background-color: transparent;
    border-radius: 0px;
}
.icoredes:hover .iconoredes{
    color: #E13510;
}
.iconoredes{
    color: #fff;
    font-size: 20px;
}

/*HOME */
#bannerhome{
    background-image: url(../img/banner-home.png);
    background-size: cover;
    background-position: center center;
    padding-top: 250px;
    padding-bottom: 140px;
}
#bannerhome .row{
    border-left: 1px solid #E13510;
}
#bannerhome h1{
    font-family: 'BebasNeuePro-Bold';
    font-size: 90px;
    color: #fff;
    line-height: 75px;
    text-shadow: 3px 2px 3px rgba(0,0,0,0.45);
}
#bannerhome h2{
    font-family: 'BebasNeuePro-Regular';
    font-size: 25px;
    color: #404040;
    line-height: 20px;
    letter-spacing: 3px;
}
#bannerhome h3{
    font-family: 'BebasNeuePro-Regular';
    font-size: 25px;
    color: #fff;
    line-height: 20px;
    letter-spacing: 3px;
}

#servicios{
    padding-top: 100px;
}
#servicios .col-md-4{
    padding-top: 10px;
}
#servicios .imgotras{
    position: absolute;
    bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    right: 0px;
    left: 0px;
    width: 250px;
}
#servicios .imgotras2{
    position: absolute;
bottom: -25px;
margin-left: auto;
margin-right: auto;
right: 0px;
left: 0px;
width: 300px;
}
#servicios .edificio{
    position: absolute;
    bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    right: 0px;
}
#servicios .btn1{
    margin: 20px 0px;
}
#servicios .btn2{
    margin: 20px 0px;
}
#servicios .numero{
    font-family: 'BebasNeuePro-Thin' !important;
    font-size: 60px;
    color: #fff;
    text-align: right;
}
.maquinariapesada{
    width: 100%;
    height: 450px;
    background-color: #E13510 !important;
}
.maquinariapesada h2{
    font-family: 'BebasNeuePro-Bold';
    padding-top: 10px;
}
.maquinariapesada h3{
    font-family: 'BebasNeuePro-Thin';
    color: #fff;
    font-size: 20px;
    border-bottom: 1px solid #000;
    max-width: 24%;
}
.modal-body{
    background-color: #161615 !important;
}
.info-maquina{
    background-color: #161615 !important;
}
.info-maquina h5{
    font-family: 'BebasNeuePro-Thin';
    color: #fff;
    font-size: 20px;
    padding-top: 20px;
    padding-left: 20px;
}
.info-maquina h4{
    font-family: 'BebasNeuePro-Bold';
    color: #fff;
    font-size: 30px;
    padding-left: 20px;
}
.info-maquina span{
    font-family: 'BebasNeuePro-Regular';
    font-size: 15px !important;
    color: #fff;
    padding-left: 20px;
}
.construccion{
    background-color: #B5B5B5;
}
.construccion h2{
    font-family: 'BebasNeuePro-Bold';
    color: #ffff;
    padding-top: 10px;
}
.construccion h3{
    font-family: 'BebasNeuePro-Thin';
    color: #fff;
    font-size: 24px;
    border-bottom: 1px solid #E13510;
    max-width: 28%;
}

/* .urbanizacion{
    background-color: #E13510 !important;
}
.urbanizacion h2{
    font-family: 'BebasNeuePro-Bold';
    color: #ffff;
    padding-top: 10px;
}
.urbanizacion h3{
    font-family: 'BebasNeuePro-Thin';
    color: #EBEBEB;
    font-size: 20px;
    border-bottom: 1px solid #161615;
    max-width: 26%;
} */

#bannermirandoalfuturo{
    margin-top: 50px;
    background-image: url(../img/mirandofuturo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom right;
    width: 100%;
    padding-top: 130px;
    padding-bottom: 130px;
    margin-bottom: 30px;
}
#mirandofuturo .linea{
    float: left !important;
    margin-top: -30px;
}
#bannermirandoalfuturo h2{
    font-family: 'BebasNeuePro-Bold';
    color: #ffff;
    padding-top: 10px;
    font-size: 80px;
    line-height: 63px;
}
#bannermirandoalfuturo h3{
    font-family: 'BebasNeuePro-Regular';
    color: #fff!important;
    padding-top: 10px;
    letter-spacing: 1px;
}
#mirandofuturo{
    margin-top: 50px;
}
#mirandofuturo .numero{
    font-family: 'BebasNeuePro-Thin';
    font-size: 60px;
    color: #E13510;
    text-align: left;
}
.btnplay{
    position: absolute;
    color: #fff !important;
    top: 0px;
    right: 0px;
    font-size: 40px;
}

#num-clientes .numero{
    color: #fff;
    font-family: 'BebasNeuePro-Thin';
    margin-top: 40px;
}
.lineanumclientes{
    position: relative;
    width: 250px;
    height: 1px;
    background-color: #E13510;
    float: right;
    margin-top: 0px !important;
}
#nuestrosclientes{
    margin-top: 40px;
    margin-bottom: 40px;
    background-color: #393939;
    padding: 20px 0px;
}
#nuestrosclientes h2{
    font-family: 'BebasNeuePro-Bold';
    color: #ffff;
    padding-top: 10px;
}
#nuestrosclientes img{
    padding: 10px 20px;
}

.contacto-fondo{
    background-image: url(../img/construccion_1.png);
    background-size: auto;
    background-position:  50px bottom;
    background-repeat: no-repeat;
    padding-bottom: 25px;
}
#contacto .linea{
    float: left !important;
}
#contacto h2{
    font-family: 'BebasNeuePro-Bold';
    color: #ffff;
    padding-top: 10px;
}
#contacto h3{
    font-family: 'BebasNeuePro-Bold';
    color: #ffff;
    font-size: 25px;
}
input, textarea{
    background-color: transparent;
    width: 100%;
    margin: 10px 0px;
    padding: 5px 10px;
    border: 1px solid #fff;
    font-family: 'BebasNeuePro-Thin';
    color: #fff;
    font-family: 'BebasNeuePro-Regular';
}
#contacto .btn1 {
    float: right;
}
#contacto .numero{
    font-family: 'BebasNeuePro-Thin';
    font-size: 60px;
    color: #E13510;
    text-align: left;
}

footer{
    background-color: #6E6E6E;
    padding: 20px 0px;
}
footer img{
    padding-bottom: 27px;
}
.footer-logo{
    padding-top: 15px;
    width: 120px;
}
footer h2{
    font-family: 'BebasNeuePro-Bold';
    color: #ffff;
    padding-top: 10px;
    font-size: 18px;
}
footer a{
    font-family: 'Montserrat-Regular' !important;
    font-size: 11px;
    color: #fff;
    transition: 2s;
}
footer a:hover{
    color: #E13510;
}
footer p{
    margin-bottom: 0px !important;
    font-size: 11px !important;
}
footer .fa{
    font-size: 15px;
    color: #fff;
    padding: 5px 5px;
}
.firma{
    padding-top: 20px;
    font-family: 'Montserrat-Regular' !important;
    font-size: 9px;
    color: #fff;
}
.firma img{
    padding-bottom: 5px !important;
}

#bannerempresa{
    background-image: url(../img/bannerempresa.jpg);
    background-size: cover;
    background-position: center center;
    padding-top: 250px;
    padding-bottom: 200px;
}
#bannerempresa .row{
    border-left: 1px solid #E13510;
}
/* .text-fondo-naranja{
    background-color: #E13510;
    color: #fff;
    width: 20%;
} */
#bannerempresa h1{
    font-family: 'BebasNeuePro-Bold';
    font-size: 90px;
    color: #fff;
    line-height: 75px;
    text-shadow: 3px 2px 3px rgba(0,0,0,0.45);
}
#bannerempresa h2{
    font-family: 'BebasNeuePro-Regular';
    font-size: 25px;
    color: #fff;
    line-height: 20px;
    letter-spacing: 3px;
    background-color: #E13510;
    width: 20%;
    padding-top: 8px;
    padding-bottom: 7px;
    padding-left: 20px;
}
#bannerempresa h3{
    font-family: 'BebasNeuePro-Regular';
    font-size: 25px;
    color: #fff;
    line-height: 20px;
    letter-spacing: 3px;
}
#bannerempresa p{
    color: #202020;
    width: 80%;
}
#culturaorg{
    padding: 50px;
}
#culturaorg h2{
    font-family: 'BebasNeuePro-Bold';
    color: #ffff;
    padding-top: 10px;
}
#culturaorg .row{
    margin: 50px 0px;
}
#culturaorg h3{
    font-family: 'BebasNeuePro-Thin';
    color: #ACACAC;
    padding-top: 10px;
    font-size: 20px;
    letter-spacing: 2px;
    border-bottom: 1px solid #E13510;
    max-width: 18%;
}
#culturaorg ul{
    list-style: none;
}
#culturaorg li{
    font-family: 'Montserrat-Regular' !important;
    color: #ffff;
    padding-top: 10px;
    line-height: 8px;
    font-size: 12px;
}
#culturaorg li::before {
    content: "\2022";
    color: #E13510;
    padding-right: 8px;
}
#culturaorg .numero{
    font-family: 'BebasNeuePro-Thin';
    font-size: 60px;
    color: #E13510;
    text-align: right;
}
#misionlinea .linea{
    position: absolute;
}

#valoreslinea .linea{
    position: absolute;
}
/* SERVIOS */
#bannerservicios{
    background-image: url(../img/bannerservicios.png);
    background-size: cover;
    background-position: center center;
    padding-top: 250px;
    padding-bottom: 200px;
}
#bannerservicios .row{
    border-left: 1px solid #E13510;
}
#bannerservicios h1{
    font-family: 'BebasNeuePro-Bold';
    font-size: 90px;
    color: #4A4A4A;
    line-height: 75px;
    text-shadow: 3px 2px 3px rgba(0,0,0,0.45);
}
#bannerservicios h2{
    font-family: 'BebasNeuePro-Regular';
    font-size: 25px;
    color: #fff;
    line-height: 20px;
    letter-spacing: 3px;
    background-color: #707070;
    width:38%;
    padding-top: 8px;
    padding-bottom: 7px;
    padding-left: 20px;
}
#bannerservicios h3{
    font-family: 'BebasNeuePro-Regular';
    font-size: 25px;
    color: #fff;
    line-height: 20px;
    letter-spacing: 3px;
}
#bannerservicios p{
    color: #202020;
    width: 80%;
}

#numero{
    background-color: #E13510 !important;
    padding-top: 30px !important;
    padding-bottom: 20px !important;
}
.cuadro-ser{
    background-color: #4A4A4A;
}
.contenido{
    padding-left: 15px;
    padding-right: 15px;
}
.contenido h5{
    font-family: 'Montserrat-Regular';
    font-size: 12px;
    color: #fff;
    text-align: justify;
    letter-spacing: 1px;
    padding-left: 30px;
}
.con-naranja{
    background-image: url(../img/maquina.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: 60%;
    border: 1px solid #fff;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px !important;
    height: 215px;
    transition: 1s;
}
.con-naranja:hover{
    border: 1px solid #E13510;
}
.con-naranja h2{
    font-family: 'BebasNeuePro-Bold' !important;
    color: #ffff !important;
    padding-top: 10px !important;
    font-size: 41px;
}
.con-naranja h3{
    font-family: 'BebasNeuePro-Thin';
    color: #fff;
    font-size: 20px;
    border-bottom: 1px solid #E13510;
    max-width: 50%;
    padding-top: 50px;
}
.con-naranja .btn1 {
    position: absolute;
    bottom: 27px !important;
    right: 30px !important;
}
#maquinariapesada {
    margin: 30px 0px;
}
.linea2{
   margin-top: 30px;
}
#maquinariapesada .col-md-1{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#maquinariapesada .col-md-4{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#maquinariapesada h3{
    font-family: 'BebasNeuePro-Thin';
    color: #fff;
    font-size: 20px;
    border-bottom: 1px solid #E13510;
    max-width: 30%;
    padding-top: 24px;
}
#maquinariapesada h2{
    font-family: 'BebasNeuePro-Thin';
    color: #ffff;
    padding-top: 10px;
}
#maquinariapesada p{
    padding-left: 30px;
}
#maquinariapesada ul li{
    font-family: 'Montserrat-Regular' !important;
    font-size: 12px;
    color: #ffff;
}
.con-naranja ul li{
    font-family: 'BebasNeuePro-Regular' !important;
    color: #ffff;
}

#maquinariapesada ul li{
    font-family: 'Montserrat-Regular';
    color: #ffff;
}

#maquinariapesada ul{
    list-style: none;
}
#maquinariapesada li{
    font-family: 'BebasNeuePro-Regular' !important;
    color: #ffff;
    padding-top: 10px;
    line-height: 8px;
}
#maquinariapesada li::before {
    content: "\2022";
    color: #E13510;
    padding-right: 8px;
}
#maquinariapesada .btn1{
    margin-left: 30px;
    margin-top: 5px;
    margin-bottom: 30px;
    display: inline-flex;
}
#maquinariapesada img{
    height: 100% !important;
}
.lineacons{
    position: relative !important;
}

#bannercontacto{
    background-image: url(../img/bannercontacto.png);
    background-size: cover;
    background-position: center left;
    padding-top: 250px;
    padding-bottom: 200px;
}
#bannercontacto .row{
    border-left: 1px solid #E13510;
}
#bannercontacto h1{
    font-family: 'BebasNeuePro-Bold';
    font-size: 90px;
    color: #fff;
    line-height: 75px;
    text-shadow: 3px 2px 3px rgba(0,0,0,0.45);
}
#bannercontacto h2{
    font-family: 'BebasNeuePro-Regular';
    font-size: 25px;
    color: #fff;
    line-height: 20px;
    letter-spacing: 3px;
    background-color: #707070;
    width: 36%;
    padding-top: 8px;
    padding-bottom: 7px;
    padding-left: 20px;
}

#bannercontacto h3{
    font-family: 'BebasNeuePro-Regular';
    font-size: 25px;
    color: #fff;
    line-height: 20px;
    letter-spacing: 3px;
}
#form{
    margin-top: 50px;
    margin-bottom: 50px;
}
#form .col-md-5, #form .col-md-1{
    padding-left: 15px;
    padding-right: 0px;
}
#form h2{
    font-family: 'BebasNeuePro-Bold';
    color: #ffff;
    padding-top: 10px;
}
#form h3{
    font-family: 'BebasNeuePro-Bold';
    color: #ffff;
    font-size: 25px;
}
#form .numero{
    font-family: 'BebasNeuePro-Thin' !important;
}
.mapa{
    width: 100%;
    height: 100%;
}
.contacta-fondo{
    background-color: #6E6E6E;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 30px;
    padding-bottom: 30px;
}

#bannerproyectos{
    background-image: url(../img/bannerproyectos.png);
    background-size: cover;
    background-position: center center;
    padding-top: 250px;
    padding-bottom: 200px;
    margin-bottom: 30px;
}
#bannerproyectos .row{
    border-left: 1px solid #E13510;
}

#bannerproyectos h1{
    font-family: 'BebasNeuePro-Bold';
    font-size: 90px;
    color: #fff;
    line-height: 75px;
    text-shadow: 3px 2px 5px rgba(0,0,0,0.6);
}
#bannerproyectos h2{
    font-family: 'BebasNeuePro-Regular';
    font-size: 25px;
    color: #fff;
    line-height: 20px;
    letter-spacing: 3px;
    background-color: #707070;
    width:35%;
    padding-top: 8px;
    padding-bottom: 7px;
    padding-left: 20px;
}
#bannerproyectos h3{
    font-family: 'BebasNeuePro-Regular';
    font-size: 25px;
    color: #fff;
    line-height: 20px;
    letter-spacing: 3px;
}
#bannerproyectos .row{
    padding: 20px 0px;
}
.icon-play{
    padding: 5px 3px 0px 5px;
}

#proyectoslinks .row .col-md-4{
    margin: -10px -10px !important;
}

#proyectoslinks .row{
    margin: 30px 0px;
}
.proyecto-text{
    width: 340px;
    height: 340px;
    padding-top: 40px;
    padding-left: 20px;
    opacity: 1;
    transition: 1s;
    cursor: pointer;
    text-shadow: 3px 2px 3px rgba(0,0,0,0.6);
}
.proyecto-text:hover{
   
}
.proyecto-text span{
    font-family: 'BebasNeuePro-Bold';
    font-size: 40px;
    color: #fff;
    line-height: 40px;
}
.carac-proy{
    font-family: 'BebasNeuePro-Bold';
    font-size: 25px !important;
    color: #fff;
    line-height: 40px;
}
.proyecto1{
    background-image: url(../img/proyecto1.png);
    width: 340px;
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
}
.proyecto2{
    background-image: url(../img/proyecto2.jpg);
    width: 340px;
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
}
.proyecto3{
    background-image: url(../img/proyecto3.png);
    width: 340px;
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
}
.proyecto4{
    background-image: url(../img/proyecto4.png);
    width: 340px;
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
}
.proyecto5{
    background-image: url(../img/proyecto5.png);
    width: 340px;
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
}
.proyecto6{
    background-image: url(../img/proyecto6.png);
    width: 340px;
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
}
.proyecto7{
    background-image: url(../img/proyecto7.png);
    width: 340px;
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
}
.proyecto8{
    background-image: url(../img/starbucks/4.jpg);
    width: 340px;
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
}
.proyecto9{
    background-image: url(../img/proyecto9.png);
    width: 340px;
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
}
.proyecto10{
    background-image: url(../img/proyecto10.png);
    width: 340px;
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
}
.proyecto11{
    background-image: url(../img/playvideo.jpg);
    width: 340px;
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.video-proyectos{
    max-width: 100%;
}
.razones {
    font-size: 10px;
    color: #fff;
    padding-top: 10px;
}

@media (max-width: 767.98px) { 
    #logo {
        width: 94px !important;
    }
    .navbar-light .navbar-toggler {
        background-color: #fff;
    }
    .navbar {
        padding: .5rem 1.5rem .5rem 1rem !important;
    }
    #redes{
        display: none;
    }

    #servicios {
        padding-top: 60px;
    }
    .edificio{
        display: none;
    }
    .imgotras2{
        display: none;
    }
    .maquinariapesada {
        height: auto !important;
    }
    .imgotras{
        display: none;
    }

    #bannermirandoalfuturo {
        background-position: bottom left;
    }

    .contacto-fondo {
        background-image: none;
    }
    .submenu{
        display: none;
    }

    #bannerempresa {
        padding-top: 130px;
        padding-bottom: 130px;
    }
    #bannerempresa h2 {
        width: 41%;
    }
    #bannerempresa h1 {
        font-size: 80px;
    }
    #culturaorg {
        padding: 0px !important;
    }
    .linea {
        float: left;
    }
    #culturaorg .numero {
        text-align: left;
    }
    .numdos{
        display: none;
    }
    .imgdos{
        display: none;
    }
    .numcuatro{
        display: none;
    }
    .imgcuatromovil{
        display: none;
    }

    #bannerservicios h2 {
        width: 41%;
    }
    #bannerservicios h1 {
        font-size: 76px;
        line-height: 66px;
    }
    .serv2{
        display: none;
    }
    .serv2img{
        display: none;
    }
    button.close {
        position: absolute;
        right: 39px;
    }
    
    #bannerproyectos h2 {
        width: 43%;
    }
    #bannerproyectos h1 {
        font-family: 'BebasNeuePro-Bold';
        font-size: 80px;
        color: #4A4A4A;
        line-height: 75px;
    }
    #bannercontacto h2 {
        width: 44%;
    }
    #bannercontacto h1 {
        font-size: 80px;
    }
    .contacta-fondo {
        padding-right: 30px !important;
    }
    #form .col-md-5, #form .col-md-1 {
        padding-left: 15px;
        padding-right: 30px !important;
    }
}

@media (min-width: 768px) { 
    .numdosmovil{
        display: none;
    }
    .imgdosmovil{
        display: none;
    }
    .numcuatromovil{
        display: none;
    }
    .imgcuatromovil{
        display: none;
    }
    .serv2molvil{
        display: none;
    }
    .serv2imgmovil{
        display: none;
    }
}